require "scripts/style"

if gQuitVerifyActive then
	return;
end

gQuitVerifyActive = true;
PlaySound("POPUP-IN");
DisplayDialog{
	"scripts/yesno.lua",
	yes=function()
			PostMessage( CreateNamedMessage( kQuitNow, "quit" ) );
	   end,
	title = "quittitle",
	body = "quitconfirm",
};
PlaySound("POPUP-OUT");
gQuitVerifyActive = false;

